locked
.net 3.51 (in)compatibility RRS feed

  • Question

  • I'd been running SyncToy 2.0 for a brief time (downloaded in early Feb) to backup my development files to a network drive.

    I installed a new application that required updating the .net runtime to 3.51

    After that installation, SyncToy would not open.  (Sorry that I don't recall the error message.  It was late at nite and I just wanted to get...the...backup...done.)

    So I uninstalled the .net update and SyncToy resumed functioning.

    Just wanted to let you know.

    Oh, yeah:  Windows XP Professional SP3  32-bit.

    On edit:  BTW, thanks for a nice, simple program that does exactly what I need.
    Wednesday, March 4, 2009 7:29 PM

Answers

  • Hi -

    Thanks for letting us know - we will follow up and see why this should be the case.

    Thanks
    Deepa
    Deepa ( Microsoft Sync Framework)
    Wednesday, March 4, 2009 8:01 PM